<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BGTaskSchedulerPermittedIdentifiers</key>
	<array>
		<string>com.staxriver.lecountdown.refresh</string>
	</array>
	<key>INAlternativeAppNames</key>
	<array>
		<array>
			<dict>
				<key>INAlternativeAppName</key>
				<string>Momo</string>
			</dict>
		</array>
		<dict>
			<key>INAlternativeAppName</key>
			<string>Gogo</string>
		</dict>
	</array>
	<key>NSUserActivityTypes</key>
	<array>
		<string>LaunchTimerIntent</string>
		<string>SelectTimerIntent</string>
		<string>app.kikai.NewCountdown</string>
	</array>
	<key>UIApplicationSceneManifest</key>
	<dict>
		<key>UIApplicationSupportsMultipleScenes</key>
		<false/>
		<key>UISceneConfigurations</key>
		<dict/>
	</dict>
	<key>UIBackgroundModes</key>
	<array>
		<string>audio</string>
	</array>
</dict>
</plist>
